Filewatcher File Search File Search
Catalog
Content Search
» » » »

pidgin-sipe_1.13.1.orig.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:Debian
Filename:pidgin-sipe_1.13.1.orig.tar.gz

/pidgin-sipe-1.13.1/README

Introduction
============

pidgin-sipe is a third-party plugin for the Pidgin multi-protocol instant
messenger. It implements the extended version of SIP/SIMPLE used by various
products:

    * Microsoft Lync Server 2010
    * Microsoft Office Communications Server (OCS 2007/2007 R2)
    * Microsoft Live Communications Server (LCS 2003/2005)
    * Reuters Messaging

With this plugin you should be 
more»

/pidgin-sipe-1.13.1/contrib/media-patches/README.txt

To enable voice support in SIPE (only on platforms where libpurple supports
voice & video):

- pidgin >= 2.8.0, libnice >= 0.1.0 and farsight2 >= 0.0.26 are required
- compile SIPE source, check that voice support is enabled in configure output
- If you get errors on incompatible encryption levels when making a call, change
  to peer's registry is needed to allow unencrypted media transfer; use th
more»

/pidgin-sipe-1.13.1/contrib/mingw-cross-compile/README.txt

Introduction
============

With these instructions you will be able to generate libsipe.dll on a Linux
machine that is compatible with the official Pidgin Windows releases.

The approach described here is based on this wiki page:

   http://code.google.com/p/pidgin-privacy-please/wiki/HowToCrossCompileForWindowsAgainstLatestPidgin

The build has been verified to work at the time this text was writ
more»

/pidgin-sipe-1.13.1/src/adium/README.Adium

Compiling SIPE plugin for Adium
===============================

To compile the Adium plugin you wil
more»

/pidgin-sipe-1.13.1/NEWS

version 1.13.1 "Bug Fixes I" (2012-04-09)
	- detect incompatible encryption level with Lync (Jakub A
more»

/pidgin-sipe-1.13.1/ChangeLog

version 1.13.1 "Bug Fixes I" (2012-04-09)
	- detect incompatible encryption level with Lync (Jakub A
more»

/pidgin-sipe-1.13.1/contrib/debian/changelog

pidgin-sipe (1.13.1-1) unstable; urgency=low

  * New upstream version 1.13.1 "Bug Fixes I"
	- detec
more»

/pidgin-sipe-1.13.1/po/ChangeLog

2009-05-01  pier11 <pier11 at operamail dot com>

	* zh_CN: Added translation by Kang Kai (kappa8086
more»

Browse inside pidgin-sipe_1.13.1.orig.tar.gz

         [DIR]pidgin-sipe-1.13.1/ (25)  19 mirrors

Download pidgin-sipe_1.13.1.orig.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com